/*
*2020-05-20 ami
*/
/*公共*/
@charset "utf-8";
.fb{background-color: #f5f6f7;}
html,body,*{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details，h1,h2,h3,h4,h5,h6,video {display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
a{text-decoration:none; color:#333;}
a:hover{-webkit-tap-highlight-color: transparent;}
html,body,fieldset,img,iframe,abbr{border:0;}
/*i,cite,em,var,address,dfn{font-style:normal;}*/
i,cite,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
input,textarea{outline:none;-webkit-appearance: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.fl{ float:left;}.fr{ float:right;}
html{ overflow-x:hidden;-ms-touch-action: none;}
body{ overflow-x:hidden; overflow-x:visible; font-size:100%;}
*{ touch-action: pan-y;}
.clear{ clear:both;}
.clearfix:after{content:'.';display:block; clear:both; height:0; overflow:hidden; visibility:hidden;}
.mgr{margin-right: 0 !important;}
@font-face {
    font-family: "SourceHanSansCN-Regular";
    src: url("../fonts/SourceHanSansCN-Regular.otf"),
    url("../fonts/SourceHanSansCN-Regular.ttf");
}
@font-face {
    font-family: "SourceHanSansCN-Bold";
    src:url("../fonts/SourceHanSansCN-Bold.otf");
    url("../fonts/SourceHanSansCN-Bold.ttf");
}
@font-face {
    font-family: "SourceHanSansCN-Medium";
    src:url("../fonts/SourceHanSansCN-Medium.otf");
    url("../fonts/SourceHanSansCN-Medium.ttf");
}
body, ul ,*{
    font-size: 14px;
    font-family: SourceHanSansCN-Regular;
    margin: 0;
    padding: 0;
    list-style: none;
}
a{
    color: #333;
    text-decoration: none;
}

.entire{
    width: 100%;
}
.con{
    width: 1200px;
    margin: 0 auto;
}
.basic_bg{
    background: url("../images/basic_bg.png") no-repeat left top;
    -webkit-background-size: 100%;
    background-size: 100%;
}
/*导航*/
.menu{

    background: rgba(0,75,171,0.7);
}
.menu ul{
    display: flex;
    justify-content: space-between;
    flex-direction:row;
    height: 65px;
    color: #fff;
    text-align: center;

}
.menu ul li {
    pointer-events: none;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    height: 65px;
    line-height: 65px;
    transform: translateZ(0);
}
.menu a {
    pointer-events: auto;
    position: relative;
    display: inline-block;
    width: 100%;
    line-height:65px;
    font-size: 18px;
    text-decoration: none;
    color: #fff;
    transition: background 0.3s;
}
.menu a:active{
    background: #0047af;
}
.menu span {
    font-size: 18px;
}
.menu ul li ul {
    opacity: 0;
}
.menu ul li .current span{
    color: #ffffa2;
    font-size: 20px;
}
.menu ul li:hover a{
    font-size: 20px;
    /*font-weight: bold;*/
    line-height: 65px;
    height: 65px;
    overflow: hidden;
}
.menu ul li:hover ul {
    display: block;
    transform: translateY(0);
    opacity: 1;
    transition: .5s transform;
}
.menu ul > li {
    display: block;
}
.menu ul li > ul li{
    background: #2a6ac1;
}
.menu ul > li:hover {
    z-index: 100;
}
.menu ul li > ul li:hover{
    background: #064cb2;
}
.menu ul li > ul li:hover span{
    color: #ffffa2;
    font-size: 20px;
}
.menu ul > li > a:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 100%;
    width: 4px;
    opacity: 0;
    transition: opacity 0.5s;
}
.menu ul > li:hover a:after {
    opacity: 1;
}
.menu ul > li ul {
    /*display: none;*/
    position: absolute;
    z-index: -1;
    top: 65px;
    left: 0;
    height: 100%;
    width: 100%;
    white-space: nowrap;
    /* Close the menus */
    transform: translateY(-100%);
    /*background: #0047af;*/
    transition: 0.5s transform;
}
.menu ul > li ul li{
    width: 130px;
    left: -45px;
}
/*页面标题*/
.index_title{
    height: 245px;
    color: #fff;
    padding: 75px 0 30px;
}
.index_title h1{
    font-family: SourceHanSansCN-bold;
    font-size:50px ;
    text-align: center;
    width:1200px;
}
.index_title p{
    font-size: 20px;
    margin: 30px auto;
    width: 780px;
    line-height: 28px;
    text-align: center;
}
/*首页内容*/
.index_info{
    margin-top: 50px;
}
.index_info h2{
    font-size: 24px;
    font-weight: normal;
}
.index_info .province a{
    margin-top: 30px;
    font-size: 18px;
    display: inline-block;
    width: 280px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    background-color:#1377db;
    color: #fff;
}

.index_info .province span{
    display: inline-block;
    margin-right: 5px;
    vertical-align: sub;
    width: 20px;
    height: 24px;
    background: url("../images/icons_index_002.png")no-repeat left top;
    -webkit-background-size: 100%;
    background-size: 100%;
}
.index_info .province a:hover{
    background-color:#218cf1;
    color: #fff;
}
.index_info .city{
    margin-top: 50px;
}
.index_info .city a{
    color: #333;
    background-color:#ececec;
    margin-right: 15px;
}
.index_info .city a span{
    background:url("../images/icons_index_001.png")no-repeat left top;
}
.index_info .city a:hover span{
    background: url("../images/icons_index_002.png")no-repeat left top;
}
.contact_box{
    position: relative;
    height: 200px;
    background:url("../images/contact_bg.png")no-repeat left bottom;
}
.contact_box a{
    font-size: 20px;
    position: absolute;
    right: 0;
    display: inline-block;
    width: 300px;
    line-height: 55px;
    height: 55px;
    text-align: center;
    background-color:#42c8ee;
    color: #fff;
    bottom: 40px;
}
.contact_box a:hover{
    background-color: #6fdfff;

}
.contact_box a.contact_btn{
    right: 320px;
    background-color: #4fa1f3;

}
.contact_box a.contact_btn:hover{
    background-color: #57b2ff;
 }
/*须知弹窗*/
.mask{
    display: none;
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,0.2);
    position: fixed;
    top: 0;
    left: 0;
}
.notice_info{
    margin: 150px auto 0;
    width: 800px;
    /*height: 600px;*/
    padding-bottom: 20px;
    background-color: #fff;
    overflow: hidden;
}
.notice_info h1{
    position: relative;
    font-size: 24px;
    margin: 30px 0;
    text-align: center;
}
.notice_info h1 img{
    right:20px;
    position: absolute;
}
.notice_info p{
    padding:0 30px 15px;
    font-size: 16px;
    line-height: 30px;
    color: #333;
}
.notice_info input[type="radio"] {
    margin-left: 30px;
    width: 16px;
    height: 16px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    line-height: 18px;
    margin-right: 10px;
    position: relative;
}
.notice_info input[type="radio"]::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    width: 100%;
    height: 100%;
    border: 1px solid #1377db;
    border-radius: 4px;
}
.notice_info input[type="radio"]:checked::before {
    content: "\2713";;
    background-color: #1377db;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    border: 1px solid #1377db;
    border-radius:4px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
.notice_info .confirm_btn{
    text-align: center;
    padding: 0;
    margin-top: 20px;
}
.notice_info p a,.warning p .close_2btn{
    display: inline-block;
    width: 175px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #fff;
}
.gray_btn{
    background-color:#ccc;
}
.default_btn{
    background-color: #1377db;
}
.warning{
    display: none;
    position: absolute;
    top: 300px;
    left: 30%;
    background-color: #fff;
    width: 40%;
    height: 255px;
    -webkit-box-shadow:  3px 2px 3px rgba(170,170,170,0.3);
    -moz-box-shadow:  3px 2px 3px rgba(170,170,170,0.3);
    box-shadow:  3px 2px 3px rgba(170,170,170,0.3);
    border: 1px solid rgba(170,170,170,0.2);
}
.warning h2{
    background-color: #f8f8f8;
    border-bottom: 1px solid #f2f2f2;
    line-height: 40px;
    padding-left: 10px;
}
.warning h2 img{
    vertical-align: middle;
    float: right;
    margin-right: 20px;
    margin-top: 15px;
}
.warning p{
    margin-top: 30px;
    line-height: 30px;
    text-align: center;
}
/*二级-文章列表*/
.mg_box{
    margin-bottom: -200px;
}
.addr{

    text-align: left;
    margin-left: 30px;
    font-size: 14px;
}
.addr p,.addr a,.addr cite{
    display: inline-block;
    color: #666;
    padding: 0 2px;
    font-family: "微软雅黑";
}
.pos_ab{
    position: relative;
    top: -200px;
    left: 50%;
    transform: translateX(-50%);
}

.info_box{
    background-color: #fff;
    margin: 0 auto;
    padding: 25px 0 30px;
    min-height: 550px;
    position: relative;
}
.work_wrap{
    padding-bottom: 100px;
}
.work_wrap h1{
    font-size: 24px;
    color: #101010;
    text-align: center;
    margin-top: 30px;
}
.work_wrap > span{
    background-color: #1377db;
    width: 50px;
    height: 2px;
    display:block;
    margin: 12px auto 0;
}
.work_list {
    margin: 15px 35px 0;
    box-sizing: border-box;
}
.work_list .default_null{
    margin-top: 30px;
    background: none;
    width: 100%;
    text-align: center;
}
.work_list p{
    background: url("../images/point.png") no-repeat left ;
}
.work_list p::before {
    content: " ";
    color: #0047af;
    font-size: 15px;
    padding-right: 18px;
}
.work_list a{
    font-size: 14px;
    box-sizing: border-box;
    padding: 12px 8px;
    border-bottom: 1px solid #f5f5f5;
    display: block;
}
.work_list a:hover{
    background-color: rgba(19,119,219,0.1);
}
.work_list time{
    color: #999;
}
.work_list p{
    width: 960px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.digg {
    position: absolute;
    bottom: 50px; left: 50%;
    transform: translateX(-50%);
    text-align: center;
}
.digg a {
    padding: 0px 12px;
    border: 1px solid #eaeaea;
    border-right: none !important;
    float: left;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    color: #999;
}
.digg a:hover {
    background-color: #1377db;
    color: #fff !important;
    border: 1px solid #1377db;
}
.choice{
    background-color: #1377db;
    color: #fff !important;
    border: 1px solid #1377db !important;
}
.digg a:last-child{
    border-right:1px solid #eaeaea !important;
}
.digg a:last-child:hover{
    border-right:1px solid #1377db !important;
}
.digg i{
    float: left;
    border: 1px solid #eaeaea;
    border-right: none !important;
    display: block;
    height: 30px;
    padding: 0px 10px;
}
.disabled{
    color: #dbdbdb !important;
}
/*详情*/
.content_text h1{
    font-family: "微软雅黑";
    text-align: center;
    color: #0047af;
    font-size: 24px;
    font-weight: normal;
    margin-top: 25px;
}
.content_text time{
    text-align: center;
    color: #666;
    font-size: 14px;
    margin: 20px 0;
    display:block;
    border-bottom: 1px solid #b2c7e7;
    padding-bottom: 20px;
}
.content_text h4{

    padding: 0 30px;
    box-sizing: border-box;
    text-align: left;
    font-size: 14px;
    color: #101010;
    margin-bottom: 10px;
}
.content_text > p{
    font-family: "微软雅黑";
    padding: 0 30px;
    box-sizing: border-box;
    text-align: left;
    font-size: 14px;
    text-indent:28px;
    line-height: 28px;
    margin-top: 10px;
}
.breadcrumb{
    text-align: left;
    margin-left: 30px;
    font-size: 14px;
}
.breadcrumb p,.breadcrumb a,.breadcrumb cite{
    display: inline-block;
    color: #666;
    padding: 0 2px;
}
/*举报成功*/
.success_wrap{
    text-align: center;
    background-color: #fff;
    padding: 40px 0 70px;
    box-sizing: border-box;
}
.success_wrap img{
    margin-bottom: 15px;
    width: 182px;
    height: 168px;
    overflow: hidden;
}
.success_wrap h4{
    color: #0047af;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 30px;
}
.success_wrap p{
    font-size: 16px;
    margin-bottom: 20px;
}
.success_wrap p span{
    font-size: 20px;
    color: #ff0000;
}
.success_wrap input{
    width: 175px;
    height: 45px;
    background-color: #1377db;
    border: none;
    color: #fff;
    font-size: 18px;
    margin-top: 30px;
}
/*联系我们*/
.contact_wrap{
    min-height: 460px;
    background-color: #fff;
    padding-top: 25px;
    box-sizing: border-box;
}
.contact_wrap h1{
    font-size: 24px;
    color: #101010;
    text-align: center;
    margin-top: 30px;
}
.contact_wrap > span{
    background-color: #1377db;
    width: 50px;
    height: 2px;
    display:block;
    margin: 12px auto 0;
}
.contact ul{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.contact ul li{
    align-items: flex-start;
    vertical-align: middle;
    justify-content: center;
    text-align: center;
    flex: 1;
    position: relative;
}
.contact ul li::before{
    width: 1px;
    height: 100px;
    background-color: #e1f0ff;
    content: '';
    left: 0;
    top: 50px;
    display: inline-block;
    position: absolute;
}
.contact ul li:first-child::before{
    width: 0px !important;
}
.contact{
    margin-top: 50px;
}
.contact ul li img{
    width: 78px;
    height: 78px;
    margin-bottom: 6px;
}
.contact ul li h5{
    font-size: 18px;
    color: #101010;
    margin-bottom: 30px;
}
.contact ul li p{
    font-size: 14px;
    margin-bottom: 15px;
    color: #101010;
}
/*投诉表单*/
.report_wrap{
    width: 1200px;
    background-color: #fff;
    margin: 0 auto;
    padding: 25px 0 70px;
}
.report_wrap > h1{
    font-size: 24px;
    color: #101010;
    text-align: center;
    margin-top: 30px;
}
.report_wrap > i{
    background-color: #1377db;
    width: 50px;
    height: 2px;
    display:block;
    margin: 12px auto 0;
}
.report_wrap > p{
    color: #999;
    font-size: 14px;
    text-align: center;
    margin-top: 15px;
}
.report_wrap > p >span{
    color: #ff0000;
    padding: 0 4px;
}
.report_form h3{
    text-align: center;
    font-size: 18px;
    color: #101010;
    font-weight: normal;
    margin-top: 40px;
}
.report_form h3 span{
    width: 510px;
    height: 1px;
    background-color: #eaeaea;
    display: inline-block;
    margin-top: 11px;
}
.report_form_top{
    width: 100%;
}
.report_form_top input{
    width: 420px;
    border: 1px solid #eaeaea;
    padding: 0 10px;
    float: left;
    box-sizing: border-box;
    margin-right: 30px;
    height: 35px;
}
.report_form_top label{
    margin-right: 20px;
    width: 130px;
    float: left;
    text-align:right;
}
.report_form_top ul li{
    margin-top: 30px;
    display: block;
    float: left;
    font-size: 14px;
    vertical-align: middle;
    line-height: 35px;
}
.habitation{
    width: 1020px !important;
}
#con {
    margin-top: 40px;
    width: 100%;
}
#tags {
    margin: 0 auto;
    width: 300px;
}
#tagContent{width:100%;}
#tags li a{
    float: left;
    border:1px solid #ccc;
    width:130px;
    height: 40px;
    margin:0 10px;
    text-align:center;
    position:relative;
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
    color: #666;
    background-color: #fff;
    box-sizing: border-box;
    display: block;
}
.tagContent{ display: none;}
#tags li.emptyTag {
    background: none transparent scroll repeat 0% 0%;
    width: 4px;
}
#tags li.selectTag a {
    color: #1377DB;
    border:1px solid #1377db;
    background: url(../images/select_icon.png) no-repeat right bottom;
}
#tagContent div.selectTag {display: block;}
#tagContent span{ color: #ff0000;}
.personal input,.company input{
    width: 420px;
    border: 1px solid #eaeaea;
    padding:0 10px;
    float: left;
    box-sizing: border-box;
    margin-right: 30px;
    height: 35px;
}
.personal label,.company label{
    margin-right: 20px;
    width: 130px;
    float: left;
    text-align:right;
}
.personal ul li,.company ul li{
    margin-top: 30px;
    display: block;
    float: left;
    font-size: 14px;
    line-height: 35px;
}
.company textarea,.personal textarea{
    width: 1020px;
    height: 240px;
    overflow: hidden;
    border: 1px solid #eaeaea;
    padding: 10px;
    float: left;
    box-sizing: border-box;
    margin-right: 30px;
    resize: none;
    overflow-y:scroll;
    font-size: 14px;
}
.company textarea::-webkit-scrollbar ,.personal textarea::-webkit-scrollbar{
    display: none;
}
.shortselect{
    border: 1px solid #eaeaea;
    float: left;
    box-sizing: border-box;
    margin-right: 30px;
    position: relative;
    width: 420px;
    height: 35px;
}
.shortselect select{
    line-height: 35px;
    border: none;
    padding:0 10px;
    box-sizing: border-box;
    appearance: none;-webkit-appearance: none;-moz-appearance: none;
    background: url(../images/select_icon02.png) no-repeat 97% center;
    background-size: 17px 8px; width: 100%;
}
select::-ms-expand {
    display: none;
}
.shortselect select option{
    margin: 10px 0;
    display: inline-block;
}
.file_btn{ float: left;}
.file_btn input{
    border: 1px solid #1377DB;
    width: 140px;
    height: 35px;
    color: #1377DB;
}
.a-upload{
    height: 35px;
    border: 1px solid #1377DB;
    position: relative;
    cursor: pointer;
    color:#1377DB;
    overflow: hidden;
    display: inline-block;
    width: 145px;
    text-align: center;
    float: left;
}
.a-upload input{
    position: absolute;
    font-size: 100px;
    right: 0;
    top: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    cursor: pointer;
}
.file_list{
    float: left;
    font-size:14px;
    color: #101010;
    margin: 0 15px 0 22px;
}
.delete{
    color: #FF0000;
    border: none;
    background-color:#fff;
    text-decoration:underline;
    outline:none;
    cursor: pointer;
}
.notes{
    display: block;
    color: #999;
    font-size: 12px;
    margin-top: 15px;
    margin-left: 150px;
}
.submission{
    width: 175px;
    height: 45px;
    background-color: #1377DB;
    color: #fff;
    font-size: 16px;
    border: none;
    margin: 70px auto 0;
    display: block;
}
/*意见建议*/
.suggest span{
    color: #f00;
}
.attention{
    margin-left: 150px;
}
/*站底*/
.footer{
    margin-top: 30px;
    background-color: #003567;
    color: #fff;
}
.footer .links{
    width: 100%;
    overflow: hidden;
    padding-top: 50px;
    padding-bottom: 30px;
    border-bottom:1px solid rgba(255,255,255,0.5);
}
.footer .list_link{
    padding-top: 0;
}
.footer span{
    font-size: 18px;
    margin-right: 10px;
}
.footer a{
    color: #e6e6e6;
    font-size: 14px;
    margin-right: 20px;
}
.footer_bot{
    padding: 30px;
    height: 70px;
    position: relative;
    text-align: center;
}
.footer_bot img{
    position: absolute;
    left: 290px;
    top: 30px;
}
.footer_bot p{
    line-height: 30px;
}
.footer_bot p a{
    font-size: 16px;
    margin-right: 0;
}
.footer_bot >div{
    text-align: left;
    position: absolute;
    left: 360px;
}

@media screen and (max-width: 1366px) {
    .index_title{
        padding: 20px 0 0;
    }
    .index_title p{
        margin-top:0;
        /*font-size: 18px;*/
    }
    .notice_info{
        margin-top:100px;
    }
    .notice_info h1{
        margin: 15px 0;
    }
}
